galaxy_info:
  author: Lars Karlitski <lars@karlitski.net>
  description: Configure tuned
  galaxy_tags: [ 'system', 'beta' ]
  company: Red Hat, Inc.
  license: MIT
  min_ansible_version: 2.2
  platforms:
  - name: Fedora
    versions: [ 24, 25 ]
  - name: EL
    versions: [ 6, 7 ]
